/*@import url('https://fonts.googleapis.com/css2?family=Readex+Pro&display=swap');*/

@font-face {
  font-family: "fivebyfive","arial", "helvetica", "serif","Verdana";
  
  }


body {
  background: /*linear-gradient(rgba(10,5,0,0.05), rgba(10,5,0,0.1)),*/ url("/stylesheets/img/tiles/vines.png") repeat top right fixed;
  background-size: cover;
  line-height: 140%;
  font-size: 0.97rem;
  font-family: "Montserrat", "Open Sans", "sans-serif","arial", "helvetica", "serif","Verdana";
  }

.box {
  border-radius: 1.5em 0.175em;
  background: rgba(5,0,0,0.8);
  color: white;
  border: 1px solid #aae6ff;
  padding: 0.75em 1.25em;
  margin: 1em;
  margin-bottom: 7px;
  }
  
a, .links li:before, .links li:after, .links .last {
  color: #1896ca;
  }
  
.sidebar-image img {
  
  border-radius: 0.175em;
  }


/*Alternate style of spacers for nav links. Replace with "" for no spacer characters.*/  
.links li:before {
  content: " ";
  }

.links li:after {
  content: " â¬ª ";
  }

.links .last:after {
  content: " ";
  }

/*Increase gap between automatic spacers.*/
.links li:before, .links li:after {
  letter-spacing: 0.375em;
  }